uuid: 723faeac-792d-4bd1-8dbc-56a72c7bf6e7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'HTML Yearless date'
locked: true
pattern: m-d
